@import url('../fonts/fonts.css');

/* ==========================================================================
   Base
   ========================================================================== */
   
/* == Colors == 
Blue - PMS 7470 - rgb(0,105,144);
Green - PMS 7490 - rgb(103,145,70);
Orange - PMS 7414 - rgb(223,140,25);
Grey - PMS 7540 - rgb(105,106,109);
== */


/* == Sticky Footer == 
html, body {height: 100%;}
.wrap{
	height: auto !important;
	margin: 0 auto -31px;
	min-height: 100%;
}
footer{height:30px;}*/

.span6:last-child{
	margin-right: 0;
}

@media(max-width:480px){

}

@media(max-width:767px){

}

@media(min-width:768px) and (max-width:979px){
	.span6{
		width: 347px;
		margin: 0 30px 0 0;
	}
}

@media(min-width:980px) and (max-width:1199px){
	.span6{
		width: 450px;
		margin: 0 40px 0 0;
	}
}

@media(min-width:1200px){
	.span6{
		width: 565px;
		margin: 0 40px 0 0;
	}
}

/* =============================================================================
   Links
   ========================================================================== */

a {
	color: rgb(0,105,144) /* blue */;
}
a:hover,
a:focus{
	color: rgb(0,105,144);
}

a.button,
input.button{
	color: rgb(0,105,144);
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 15px 15px 15px 15px;
	display: inline-block;
	padding: 5px 14px;
}
a.button:hover,
input.button:hover,
.pager li > a:hover,
.pager li > a:focus{
	background-color: rgb(0,105,144);
	color: #FFFFFF;
	text-decoration: none;
}

.read-more{
	white-space: nowrap;
}

/* =============================================================================
   Typography
   ========================================================================== */

body{
	font-family: "VegurRegular", Helvetica, Arial, "Lucida Grande", sans-serif;
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
}

h1,h2,h3,h4,h5,h6{
	font-family: "VegurLight", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
}

/* =============================================================================
   Header
   ========================================================================== */

#seo{
	display: none;
}

.banner{
	border-bottom: 1px solid rgb(180,180,182);
}

.brand{
	display: inline-block;
	text-indent: -999px;
	width: 355px;
	height: 100px;
	background: url(../img/thelaborshed_masthead_grey.png) left center no-repeat;
	background-size: contain;
}

.nav-main{
	float: right;
}

.nav-main li{
	float: left;
}

.nav-main .dropdown-menu li{
	float: none;
}

.nav-main ul.nav > li{
	margin-top: 70px;
	line-height: 30px;
}

.nav-main ul.nav a{
	padding: 0 10px;
	line-height: 30px;
	text-transform: uppercase;
	letter-spacing: 1.5pt;
}

.nav-main ul.nav .dropdown-menu > .active > a{
	background-image: none;
	background-color: white;
}

.nav-main ul.nav li.navbutton-creations a{
	color: rgb(0,105,144);}
.nav-main ul.nav li.navbutton-creations a:hover,
.nav-main ul.nav li.navbutton-creations a:focus,
.nav-main ul.nav li.navbutton-creations .dropdown-menu a:hover,
.nav-main ul.nav li.navbutton-creations .dropdown-menu a:focus,
.nav-main ul.nav li.navbutton-creations .dropdown-menu .active  a{
	color: white;
	background-color: rgb(0,105,144);
	background-image: none;}

.nav-main ul.nav li.navbutton-creators a{
	color: rgb(103,145,70);}
.nav-main ul.nav li.navbutton-creators a:hover,
.nav-main ul.nav li.navbutton-creators a:focus,
.nav-main ul.nav li.navbutton-creators .dropdown-menu a:hover,
.nav-main ul.nav li.navbutton-creators .dropdown-menu a:focus,
.nav-main ul.nav li.navbutton-creators .dropdown-menu .active  a{
	color: white;
	background-color: rgb(103,145,70);
	background-image: none;}
	
.nav-main ul.nav li.navbutton-clients a{
	color: rgb(223,140,25);}
.nav-main ul.nav li.navbutton-clients a:hover,
.nav-main ul.nav li.navbutton-clients a:focus
{
	color: white;
	background-color: rgb(223,140,25);
	background-image: none;}

.nav-main ul.nav li.navbutton-contact a{
	color: rgb(105,106,109);}
.nav-main ul.nav li.navbutton-contact a:hover,
.nav-main ul.nav li.navbutton-contact a:focus
{
	color: white;
	background-color: rgb(105,106,109);
	background-image: none;}

@media(min-width:768px) and (max-width:979px){
	.brand{
		width: 330px;
		height: 93px;
	}
	.nav-main ul.nav > li {
		margin-top: 67px;
		line-height: 26px;
	}
}
@media(max-width:767px){
	.banner{
		text-align: center;
	}
	.nav-main{
		float: none;
	}
	.nav-main li{
		float: none;
		display: inline-block;
	}
	.nav-main ul.nav{
		margin-bottom: 0;
	}
	.nav-main ul.nav > li{
		margin-top: 0px;
	}
	.nav-main .dropdown-menu{
		min-width: 68px;
	}
	.nav-main .dropdown-menu li{
		display: inline;
	}
}

@media(max-width:320px){
	.brand{
		width: 280px;
		height: 79px;
	}
	.nav-main ul.nav a{
		padding: 0px 6px;
		letter-spacing: 1pt;
		font-size: 7.5pt;
	}
}

.dropdown-menu{
	margin: 0;
	padding: 0;
	border: 1px solid #B4B4B6;
	border-radius: 0;
}

/* =============================================================================
   SOTM
   ========================================================================== */

#sotm{
	margin: 10px 0 0;
	height: 100px;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

#sotm:hover{
	cursor: pointer;
}

#sotm-info{
	width: 100px;
	padding: 10px;
	text-align: center;
	cursor: default;
}
#sotm-toggle{
	cursor: pointer;
}
#sotm.white #sotm-info{
	color: black;
	background-color: rgba(255,255,255,.66);
}
#sotm.white #sotm-info a{
	color: black;
	text-decoration: underline;
}
#sotm.black #sotm-info{
	color: white;
	background-color: rgba(0,0,0,.5);
}
#sotm.black #sotm-info a{
	color: white;
	text-decoration: underline;
}
#sotm.right #sotm-info{
	float:right;
	margin-right:-120px;
}
#sotm.right p{
	clear:both;
}
#sotm.left #sotm-info{
	float:left;
	margin-left:-120px;
}

.sotm-credit{
	font-style: italic;	
}
.sotm-credit span{
	display:inline-block;
	white-space:nobreak;
}

a#sotm-more-button{
	display: block;
	width: 120px;
	font-weight: bold;
	font-size: 80%;
	color: white !important;
	text-decoration: none !important;
	margin: 0 -10px -10px;
	padding: 5px 0;
	background: rgb(0,105,144);
}
a#sotm-more-button:hover{
	text-decoration: underline !important;
}
/*#sotm.black a#sotm-more-button{
	background: #000;
}
#sotm.white a#sotm-more-button{
	background: #fff;
}*/

@media(max-width:320px){
	#sotm{
		height: 60px;
	}
	#sotm-info{
		width: 50px;
		font-size: 50%;
		line-height: 10px;
	}
	#sotm-info h4{
		font-size: 14px;
		line-height: 14px;
	}
	#sotm-info a#sotm-more-button{
		width: 70px;
		padding-bottom: 3px;
	}
}

/* === TABS === */

.osc-res-tab ul{
	margin-left:0;
}

.sotm .nav-tabs > li {
	float: right;
}

/* === MAP === */

#map_canvas{
	margin: 0 0 20px;
	width:100%;
	height:540px;
	min-height:540px;
	border: 1px solid rgb(180,180,182);
	background-color:rgb(180,210,253) !important;
}

#map_canvas img{
	max-width: none !important;
}
#map_canvas .sotm-map-infobox img{
	width: 100% !important;
}
	

/* === Mosaic === */

#loader{
	text-align:center;
}

.sotmmosaic-img{
	margin: 0 1px 1px 0;
}
.sotmmosaic-img:hover{
	cursor: pointer;
}

.sotmmosaic_popup{
	position: fixed;
	background: #ffffff;
	z-index: 510; /* should overlap theme modal, which is 500 on mobile. */
	color:#000000;
	visibility: hidden;
	text-align:left;
	top:50%;
	left:50%;
	-moz-box-shadow: rgba(0,0,0,1) 0 4px 30px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 4px 30px;
	-khtml-box-shadow: rgba(0,0,0,1) 0 4px 30px;
	box-shadow: rgba(0,0,0,1) 0 4px 30px;
}

.sotm #TB_ajaxContent img{
	width: 100%;
	/*max-height: 400px !important;*/
}

.sotm #TB_ajaxContent h2{margin-top:0;}

@media(max-width:320px){
	
}

@media(max-width:768px){
	
}


@media(min-width:768px) and (max-width:979px){
	.span12 .sotmmosaic-img{
		width: 180px;
	}
}

@media(min-width:980px) and (max-width:1199px){
	.span12 .sotmmosaic-img{
		width: 187px;
	}
}

@media(min-width:1200px){
	.span12 .sotmmosaic-img{
		width: 194px;
	}
}

/* ==========================================================================
   Content
   ========================================================================== */

.content { }



/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }

/* ==========================================================================
   Front Page
   ========================================================================== */

.recent-post-thumb{
	float: right;
	margin: 0 0 10px 10px;
}

/* ==========================================================================
   Posts
   ========================================================================== */

.post{
	clear: both;
	border-top: 1px solid rgb(180,180,182);
}

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }

.post-nav{
	clear: both;
}

/* ==========================================================================
   Comments
   ========================================================================== */

#respond{
	clear: both;
}

/* ==========================================================================
   Projects
   ========================================================================== */

.page-header{
	border-width: 0;
	margin: 0;
	padding-bottom: 0;
}

.page-template-template-projectcat-php .page-header,
.page-template-template-allprojects-php .page-header{
	float: left;
	padding: 0 10px 0 0;
	margin-right: 10px;
	border-right: 1px solid rgb(180,180,182);
}

.page-template-template-projectcat-php .page-header + p,
.page-template-template-allprojects-php .page-header + p{
	height: 40px;
	padding: 10px;
	border-bottom: 1px solid rgb(180,180,182);
}

@media(max-width:767px){

	.page-template-template-projectcat-php .page-header,
	.page-template-template-allprojects-php .page-header{
		float: none;
		padding: 0;
		margin-right: auto;
		border-width: 0px;
	}

	.page-template-template-projectcat-php .page-header + p,
	.page-template-template-allprojects-php .page-header + p{
		height: auto;
		padding: 0 0 10px 0;
		border-bottom: 1px solid rgb(180,180,182);
	}

}

.project{
	clear: both;
	border-top: 1px solid rgb(180,180,182);
}

.page-template-template-allprojects-php p + article{ /* removes border from first project to prevent double line */
	border-width: 0px;
}

.single-project .project{
	border-width: 0px;
}

.project.hentry .byline {display: none;} /* Hide author on Projects */
.project.hentry .day {display: none;} /* Hide day on Projects */

.entry-images{
	padding: 20px 0;
	text-align: center;
}

/*projects on front page*/
.entry-frontpage{
	padding-top:20px;
}
.entry-frontpage img{
	max-width: 100%;
}

@media(max-width:767px){
	.entry-frontpage img{
		margin: auto;
	}
}

.entry-images img{
	width: auto;
	margin-bottom: 20px;
}

.project-gallery{
	text-align: center;
	margin: auto;
}

.project-tile{
	display: inline-block;
	margin: 10px;
	/*border: 1px solid rgb(180,180,182);*/
}

@media(max-width:480px){

}

@media(max-width:767px){
	.project-tile{max-width:90%}
}

@media(min-width:768px) and (max-width:979px){
	.project-tile{width:338px}
}

@media(min-width:980px) and (max-width:1199px){
	.project-tile{width:288px}
}

@media(min-width:1200px){
	.project-tile{width:365px}
}

/* ==========================================================================
   Navigation
   ========================================================================== */

.more-from-author,
.post-nav{
	clear: both;
	margin: 20px 0;
	padding: 20px 0 0 0;
	border-top: 1px solid rgb(180,180,182);
}

.post-nav{padding: 0;}

/* ==========================================================================
   Footer
   ========================================================================== */

.content-info {
	border-top: 1px solid rgb(180,180,182);
	font-size: 80%;
}

/* ==========================================================================
   Forms
   ========================================================================== */

.wpcf7-form input, .wpcf7-form textarea{
	width: 100% !important;
}

#commentform #comment{
	width: 100% !important;
}

.vfb-span{margin-left: 0;}

.visual-form-builder fieldset{
	width: 47%;
	float: left;
	margin-right: 2em;
	clear: none;
	background-color: #fff;
    border: 1px solid #b6b8ba;
    border-radius: 0px;
}
.visual-form-builder .vfb-legend {
    border-bottom: 1px solid #b6b8ba;
    color: #000;
    background: #e6e7e8;
    margin: 0;
    padding: 4px 0 0 16px;
    text-transform: uppercase;
}

.visual-form-builder fieldset.contact-info {
	width: 32%
}
.visual-form-builder fieldset.business-info {
	width: 62%
}
.logo-questionnaire .visual-form-builder fieldset.design-starting-points{
	width: 97%;
}
.website-questionnaire .visual-form-builder fieldset.design-starting-points{
	width: 47%
}

/* ==========================================================================
   WP UI
   ========================================================================== */

.wpui-achu h3{
	font-size: 14px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
	color: rgb(0, 105, 144);
}


/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; margin-right: 20px; }
.alignright { float: right; margin-left: 20px;}
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */


@media(max-width:480px){

}

@media(max-width:767px){

}

@media(min-width:768px) and (max-width:979px){

}

@media(min-width:980px) and (max-width:1199px){

}

@media(min-width:1200px){

}